Bug 1668330 - [Tracker] RHCS 3.2.z1 - Documentation Tracker
Summary: [Tracker] RHCS 3.2.z1 - Documentation Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: z1
: 3.*
Assignee: Anjana Suparna Sriram
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1488622 1503034 1503869 1505383 1522981 1523703 1527323 1530310 1558505 1566270 1566604 1566682 1566730 1568569 1572283 1575779 1593399 1593497 1593498 1593500 1597084 1600942 1623369 1623583 1623670 1623906 1624030 1625723 1625727 1626656 1630422 1635572 1640073 1664809 1667565 1671161 1673255 1673967
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-22 13:09 UTC by Anjana Suparna Sriram
Modified: 2019-08-27 12:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-27 12:24:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2019-01-22 13:09:02 UTC
This tracker aims to capture all the bugs to be addressed for RHCS 3.2 z1 release.

Comment 1 Giridhar Ramaraju 2019-08-05 13:09:48 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 2 Giridhar Ramaraju 2019-08-05 13:11:00 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 3 Giridhar Ramaraju 2019-08-20 06:57:58 UTC
Level setting the severity of this defect to "High" with a bulk update. Pls refine it to a more closure value, as defined by the severity definition in https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity


Note You need to log in before you can comment on or make changes to this bug.